<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0503m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouses (tcmcs0503m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list the <Link href="/baanerp/tc/glossary/glossary#Warehouse.tc" role="glossary">warehouses</Link>, which you can maintain or display in the <GUIRef href="/baanerp/tc/mcs/tcmcs0103s000" role="session">Warehouses (tcmcs0103s000)</GUIRef> details session. You must at least define one warehouse for each company, otherwise you cannot process any orders.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>You must use the <GUIRef href="/baanerp/tc/emm/tcemm1112m000" role="session">Warehouses (tcemm1112m000)</GUIRef> session in the <GUIRef href="/baanerp/tc/emm" role="module">Enterprise Modeling Management</GUIRef> module to define the warehouse as part of an <Link href="/baanerp/tc/glossary/glossary#000011" role="glossary">enterprise unit</Link>.</Paragraph>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you have started this session by zooming, you can only find and select a record.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/wmd00201" role="manual">Using warehouses</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcmcs003.cwar"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Warehouse.tc" role="glossary">warehouse</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs003.typw"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse Type</Title>
			</Header>
			<FuncDesc>The warehouse type indicates the purposes for which you can use the warehouse. The warehouse type also determines the functionality of the SSA ERP software.</FuncDesc>
			<SimpleSection><Paragraph><Link href="/baanerp/tc/domains/typw" role="domain">Warehouse type</Link>
				</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/wmd00201" role="manual">Using warehouses</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="enterprise.unit"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Enterprise Unit</Title>
			</Header>
			<FuncDesc>The enterprise unit to which the warehouse belongs.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="log.comp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Operational Company</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000412" role="glossary">operational company</Link> of the warehouse.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs003.wmsc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">WMS Controlled</Title>
			</Header>
			<FuncDesc>This field is not used.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
